Community
cancel
Showing results for 
Search instead for 
Did you mean: 
LXiao37
Beginner
367 Views

in windows7 the quartus19.1 and quartus19.2 can not open Nios II Software Build Tools for Eclipse

Jump to solution

when I click the " Nios II Software Build Tools for Eclipse",there is no response

1 Solution
Ahmed_H_Intel1
Employee
183 Views

Hi,

You have to install it first. Starting from V19.1 you have to install the SBT manually. Please follow the following link to teach you how to do so.

https://www.intel.com/content/altera-www/global/en_us/index/support/support-resources/knowledge-base...

 

Regards,

 

View solution in original post

3 Replies
Ahmed_H_Intel1
Employee
184 Views

Hi,

You have to install it first. Starting from V19.1 you have to install the SBT manually. Please follow the following link to teach you how to do so.

https://www.intel.com/content/altera-www/global/en_us/index/support/support-resources/knowledge-base...

 

Regards,

 

View solution in original post

Mikexx
Novice
176 Views

It would be really, really helpful to know why rather than having to search forums to discovered why nothing happens when trying to run "Nios II Software Build Tools for Eclipse".

Mikexx
Novice
174 Views

And for the Knowledge Base provided in the link to give a hint you might also need WSL.

 

Reply